<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Event" id="{9fea27fb-2607-4acb-9c20-d018bb1b027b}">
		<property name="color">
			<value>Purple</value>
		</property>
		<property name="name">
			<value>Normal Slash</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{58f76323-7476-4fc2-9d75-933801901ec4}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{87495868-ea5d-4d7a-b4b3-e01f05aaec03}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{846f28c8-1e04-4fdf-9883-420b1c22bf62}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{0fee62c5-9e86-4a5e-a494-ea7205559b7f}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8681d3b8-2aaa-495d-8a09-1c09b4c6f6f9}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{f3840f3e-a2b4-4db0-8b0f-27a45302b111}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{d9888223-ed61-4131-9f91-97dd897db47b}</destination>
			<destination>{ee48784c-14bd-44ea-b727-229f62bfaa79}</destination>
			<destination>{9e8c0515-3cf7-404b-8657-a7c9a682d8ae}</destination>
			<destination>{303a54aa-2da5-4493-9908-82259ec4f38d}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{1f79b19c-a57a-442f-adaf-6746ada868fc}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{9c5265c8-c3c8-41f5-9212-f803a3d9a96e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{87495868-ea5d-4d7a-b4b3-e01f05aaec03}">
		<relationship name="masterBus">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{846f28c8-1e04-4fdf-9883-420b1c22bf62}">
		<relationship name="mixerGroup">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{0fee62c5-9e86-4a5e-a494-ea7205559b7f}">
		<relationship name="effectChain">
			<destination>{42f3a4c5-71af-490f-bc4c-0e0eeb1f42d0}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{e520d90b-8376-45d9-b4d1-06b508462d69}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b652127b-31f3-4ae6-b245-1a19a8f778fb}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8681d3b8-2aaa-495d-8a09-1c09b4c6f6f9}" />
	<object class="MarkerTrack" id="{f3840f3e-a2b4-4db0-8b0f-27a45302b111}" />
	<object class="GroupTrack" id="{d9888223-ed61-4131-9f91-97dd897db47b}">
		<relationship name="modules">
			<destination>{44148534-66c2-4f7c-836b-bba7e0cc8429}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{542c085a-fc5e-426a-930d-450e02507344}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{ee48784c-14bd-44ea-b727-229f62bfaa79}">
		<relationship name="modules">
			<destination>{227924d6-559c-41a1-b2a8-e7a04d83baf7}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{db5f0811-3354-468c-a264-0dbc8a9a3a77}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{9e8c0515-3cf7-404b-8657-a7c9a682d8ae}">
		<relationship name="modules">
			<destination>{90c2e8e8-cc5e-4b62-9d2e-4d571ac3cd02}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{0490245f-7757-473a-ba9b-558f7b13ad5b}</destination>
		</relationship>
	</object>
	<object class="GroupTrack" id="{303a54aa-2da5-4493-9908-82259ec4f38d}">
		<relationship name="modules">
			<destination>{cd2162ed-1a46-4d82-863b-bc4c79064931}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{f88a8806-9d86-433f-b4bb-ce8f35dc8419}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{1f79b19c-a57a-442f-adaf-6746ada868fc}">
		<relationship name="modules">
			<destination>{227924d6-559c-41a1-b2a8-e7a04d83baf7}</destination>
			<destination>{90c2e8e8-cc5e-4b62-9d2e-4d571ac3cd02}</destination>
			<destination>{44148534-66c2-4f7c-836b-bba7e0cc8429}</destination>
			<destination>{cd2162ed-1a46-4d82-863b-bc4c79064931}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}">
		<relationship name="modulators">
			<destination>{6e10e7f9-7035-4d8c-8679-3ed8ece2401d}</destination>
		</relationship>
		<relationship name="effectChain">
			<destination>{06eb674d-1350-4c50-ac80-a45c140b8fa7}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{6086a42c-0482-4065-9e74-2fed3bbe3a3e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{87495868-ea5d-4d7a-b4b3-e01f05aaec03}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{42f3a4c5-71af-490f-bc4c-0e0eeb1f42d0}">
		<relationship name="effects">
			<destination>{3288bb18-c526-464e-b1cd-5f93b623917b}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{e520d90b-8376-45d9-b4d1-06b508462d69}" />
	<object class="SingleSound" id="{44148534-66c2-4f7c-836b-bba7e0cc8429}">
		<property name="length">
			<value>0.75</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{4910a339-e5a3-465e-a841-8c25612a6582}</destination>
		</relationship>
		<relationship name="fadeOutCurve">
			<destination>{c6e03050-2a4b-41b2-be2a-8f945ac19979}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{d668a304-d170-412e-97b8-ef95c0451c48}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{542c085a-fc5e-426a-930d-450e02507344}">
		<property name="volume">
			<value>-5.5</value>
		</property>
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{54d9d7f0-8bb6-45e7-adac-f2ff14380b62}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{bc83b85c-955c-4457-9b00-3c315702315a}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="SnapshotModule" id="{227924d6-559c-41a1-b2a8-e7a04d83baf7}">
		<property name="length">
			<value>2.1499999999999999</value>
		</property>
		<relationship name="modulators">
			<destination>{ef81789e-95ed-4546-a8a3-82d22dad6778}</destination>
		</relationship>
		<relationship name="event">
			<destination>{1fdd81d6-add9-4e95-a5c1-b886d24d9052}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{db5f0811-3354-468c-a264-0dbc8a9a3a77}">
		<property name="name">
			<value>Audio 2</value>
		</property>
		<relationship name="effectChain">
			<destination>{470ef331-c4a7-4525-9878-a77901af1350}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{41ead82a-194c-42b3-9f3a-5090bcdb4e1d}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{90c2e8e8-cc5e-4b62-9d2e-4d571ac3cd02}">
		<property name="length">
			<value>0.90000000000000013</value>
		</property>
		<property name="name" />
		<property name="volume">
			<value>-17.5</value>
		</property>
		<property name="pitch">
			<value>10.5</value>
		</property>
		<relationship name="fadeOutCurve">
			<destination>{71c07f00-5258-43f8-94d1-b0a6393e0a36}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{32fb788c-9449-4ab8-afb8-4565e44c1877}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{0490245f-7757-473a-ba9b-558f7b13ad5b}">
		<property name="volume">
			<value>-12</value>
		</property>
		<property name="name">
			<value>Audio 3</value>
		</property>
		<relationship name="effectChain">
			<destination>{173b91e2-fe25-4fc4-939e-253dbb5eb191}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{4c598aa5-1c71-485a-abaf-ca5fdac67813}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="SingleSound" id="{cd2162ed-1a46-4d82-863b-bc4c79064931}">
		<property name="start">
			<value>0.051805555555555549</value>
		</property>
		<property name="length">
			<value>0.5</value>
		</property>
		<relationship name="fadeInCurve">
			<destination>{d8884f2e-2790-489d-bd16-0bd95c1969c2}</destination>
		</relationship>
		<relationship name="audioFile">
			<destination>{c907e405-b074-4509-a611-e558b6236d99}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{f88a8806-9d86-433f-b4bb-ce8f35dc8419}">
		<property name="name">
			<value>Audio 4</value>
		</property>
		<relationship name="effectChain">
			<destination>{3b17e564-fa65-4afd-afd2-f21cdbfebfbf}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{83da75ef-e393-4d65-962f-e31ae00b59a0}</destination>
		</relationship>
		<relationship name="output">
			<destination>{4e6f78cd-c7ec-47c0-84f3-40a5667c0069}</destination>
		</relationship>
	</object>
	<object class="RandomizerModulator" id="{6e10e7f9-7035-4d8c-8679-3ed8ece2401d}">
		<property name="nameOfPropertyBeingModulated">
			<value>pitch</value>
		</property>
		<property name="amount">
			<value>6.5</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{06eb674d-1350-4c50-ac80-a45c140b8fa7}">
		<relationship name="effects">
			<destination>{d8100e4d-1639-42e8-805d-df334b9d7bfb}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{6086a42c-0482-4065-9e74-2fed3bbe3a3e}" />
	<object class="MixerBusFader" id="{3288bb18-c526-464e-b1cd-5f93b623917b}" />
	<object class="FadeCurve" id="{4910a339-e5a3-465e-a841-8c25612a6582}">
		<relationship name="startPoint">
			<destination>{ba82e4c4-bcca-4b82-ad3b-5f32ecfe9e14}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{b6874793-2c42-4fba-b9fa-2f2f316128cf}</destination>
		</relationship>
	</object>
	<object class="FadeCurve" id="{c6e03050-2a4b-41b2-be2a-8f945ac19979}">
		<relationship name="startPoint">
			<destination>{82c85541-ab1e-4134-970d-528f1368dac9}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{9730b217-cdc4-47bb-904b-15633b939abc}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{54d9d7f0-8bb6-45e7-adac-f2ff14380b62}">
		<relationship name="effects">
			<destination>{3d367f7c-94fa-4b12-a5db-0f83c3c6bde5}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{bc83b85c-955c-4457-9b00-3c315702315a}" />
	<object class="ADSRModulator" id="{ef81789e-95ed-4546-a8a3-82d22dad6778}">
		<property name="nameOfPropertyBeingModulated">
			<value>intensity</value>
		</property>
		<property name="attackTime">
			<value>147.435928</value>
		</property>
		<property name="peakValue">
			<value>100</value>
		</property>
		<property name="sustainValue">
			<value>100</value>
		</property>
	</object>
	<object class="MixerBusEffectChain" id="{470ef331-c4a7-4525-9878-a77901af1350}">
		<relationship name="effects">
			<destination>{948b5875-5d83-4e1c-a62a-b96751bfdf4c}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{41ead82a-194c-42b3-9f3a-5090bcdb4e1d}" />
	<object class="FadeCurve" id="{71c07f00-5258-43f8-94d1-b0a6393e0a36}">
		<relationship name="startPoint">
			<destination>{2df36e72-97b5-454b-8469-6edcd9b4b82f}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{50e39a41-d822-470a-b95f-8a321bef376e}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{173b91e2-fe25-4fc4-939e-253dbb5eb191}">
		<relationship name="effects">
			<destination>{48ed0bb0-1b38-48d2-9e35-57383708523d}</destination>
			<destination>{3cbb499c-36c3-4091-98db-2d1699ad6828}</destination>
			<destination>{3e646da4-e189-4208-8d0a-4d792d7d71ef}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{4c598aa5-1c71-485a-abaf-ca5fdac67813}" />
	<object class="FadeCurve" id="{d8884f2e-2790-489d-bd16-0bd95c1969c2}">
		<relationship name="startPoint">
			<destination>{6280f5af-c413-4c71-b0b1-5a608e4826a2}</destination>
		</relationship>
		<relationship name="endPoint">
			<destination>{fafa8259-3dc4-426a-9d27-6c15fb0c90a6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{3b17e564-fa65-4afd-afd2-f21cdbfebfbf}">
		<relationship name="effects">
			<destination>{a76d94e5-d577-48a3-8eb3-1ad309cb4755}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{83da75ef-e393-4d65-962f-e31ae00b59a0}" />
	<object class="MixerBusFader" id="{d8100e4d-1639-42e8-805d-df334b9d7bfb}" />
	<object class="AutomationPoint" id="{ba82e4c4-bcca-4b82-ad3b-5f32ecfe9e14}">
		<property name="position">
			<value>0</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>0.185109094</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{b6874793-2c42-4fba-b9fa-2f2f316128cf}">
		<property name="position">
			<value>0.051805555555555549</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{82c85541-ab1e-4134-970d-528f1368dac9}">
		<property name="position">
			<value>0.3923611111111111</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-0.390251547</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{9730b217-cdc4-47bb-904b-15633b939abc}">
		<property name="position">
			<value>0.75</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3d367f7c-94fa-4b12-a5db-0f83c3c6bde5}" />
	<object class="MixerBusFader" id="{948b5875-5d83-4e1c-a62a-b96751bfdf4c}" />
	<object class="AutomationPoint" id="{2df36e72-97b5-454b-8469-6edcd9b4b82f}">
		<property name="position">
			<value>0.125</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
		<property name="curveShape">
			<value>-1.00000048</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{50e39a41-d822-470a-b95f-8a321bef376e}">
		<property name="position">
			<value>0.90000000000000013</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
	</object>
	<object class="MultibandEqEffect" id="{48ed0bb0-1b38-48d2-9e35-57383708523d}">
		<property name="filterTypeA">
			<value>3</value>
		</property>
		<property name="frequencyA">
			<value>83.5422211</value>
		</property>
		<property name="qualityA">
			<value>1.82165527</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{3cbb499c-36c3-4091-98db-2d1699ad6828}" />
	<object class="SFXReverbEffect" id="{3e646da4-e189-4208-8d0a-4d792d7d71ef}">
		<property name="decayTime">
			<value>210</value>
		</property>
		<property name="lowShelfGain">
			<value>-18.5</value>
		</property>
		<property name="highCut">
			<value>380</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{6280f5af-c413-4c71-b0b1-5a608e4826a2}">
		<property name="position">
			<value>0.051805555555555549</value>
		</property>
		<property name="value">
			<value>0</value>
		</property>
		<property name="curveShape">
			<value>-0.2547189</value>
		</property>
	</object>
	<object class="AutomationPoint" id="{fafa8259-3dc4-426a-9d27-6c15fb0c90a6}">
		<property name="position">
			<value>0.10777777777777778</value>
		</property>
		<property name="value">
			<value>1</value>
		</property>
	</object>
	<object class="MixerBusFader" id="{a76d94e5-d577-48a3-8eb3-1ad309cb4755}" />
</objects>
